Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517299 - copasi appdata is rendered badly
Summary: copasi appdata is rendered badly
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: COPASI
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio Trande
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-24 14:42 UTC by Zbigniew Jędrzejewski-Szmek
Modified: 2017-12-12 13:42 UTC (History)
1 user (show)

Fixed In Version: COPASI-4.22.170-3.fc27 COPASI-4.22.170-3.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 11:19:29 UTC


Attachments (Terms of Use)

Description Zbigniew Jędrzejewski-Szmek 2017-11-24 14:42:32 UTC
Description of problem:
See https://dl.fedoraproject.org/pub/alt/screenshots/f27/status.html#app-COPASI.desktop, those "*" are not rendered as bullet point, but just as normal text.

Version-Release number of selected component (if applicable):
current rawhide version, I assume

Comment 1 Antonio Trande 2017-11-24 17:45:55 UTC
How can i use that points?

Comment 2 Zbigniew Jędrzejewski-Szmek 2017-11-24 20:18:53 UTC
https://www.freedesktop.org/software/appstream/docs/chap-Quickstart.html#sect-Quickstart-DesktopApps has an example: basically <li> like in html.

Comment 3 Fedora Update System 2017-11-30 10:44:17 UTC
COPASI-4.22.170-3.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-060d08b0e5

Comment 4 Fedora Update System 2017-11-30 10:44:24 UTC
COPASI-4.22.170-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a33354ecc2

Comment 5 Fedora Update System 2017-12-02 19:53:35 UTC
COPASI-4.22.170-3.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-060d08b0e5

Comment 6 Fedora Update System 2017-12-02 22:39:06 UTC
COPASI-4.22.170-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a33354ecc2

Comment 7 Fedora Update System 2017-12-12 11:19:29 UTC
COPASI-4.22.170-3.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2017-12-12 13:42:34 UTC
COPASI-4.22.170-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.